/**
* CSS
* 
* @version 1.0
* @author Samuel McCune 
*
*/

/**
*to do list
*
* change all font sizes from px to em
* design site alt for mobile devices
*/


* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 10px;
	font-family:  ‘Lucida Sans Unicode’, ‘Lucida Grande’, sans-serif;
	color: #333333;
	background: #fff;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color: #000; }
a:active { text-decoration: none; }
a:visited { text-decoration: none; color: #333333; }
a:hover { text-decoration: none; color: #999999 }

a img { border: none; }

#column {
    width: 155px;
    overflow: hidden;
	margin: 200px 3px 3px 50px;
    top: 0;
	bottom: 0;
	left: 0;
    position: fixed;
    height: 250;
	background-color: #fff;
	text-align: right;
}

#menu ul {
	list-style: none;
	margin: 0 0 0 0;
}

#menu ul li.section-title { }

#content {
    height: 100%;
    margin: 30px 15px 0 250px;
    top: 0;
}

#cv {
    height: 100%;
    margin: 40px 15px 0 0;
    top: 0;
}

#archive {
    height: 100%;
    margin: 40px 15px 20px 0;
    top: 0;
}

#links {
    height: 100%;
    margin: 40px 15px 0 0;
    top: 0;
}

#notes {
    height: 100%;
    margin: 40px 15px 0 0;
    top: 0;
}

#sidenote {
    height: 250;
	width: 155px;
    top: 0;
	bottom: 0;
	left: 0;
	position: absolute;
	margin: 200px 50px 3px 525px;
	overflow: hidden;
	background-color: #fff;
    float: right; 
/*	clear: right; */
}

#sidenoteBody {
 	position: absolute;
	top: 0;
	left: 0;
	margin: 70px 30px 0 0;
}
 
#sidenoteClose {
	position: absolute;
	top: 10;
	right: 0;
	margin: 10px 10px 10px 10px;
}
 
.container { padding: 5px 5px 5px 5px; }

.content {
	font-family: Palatino Linotype, Book Antiqua3, Palatino6, serif;
	color: #333333;
	text-align: center;
	width: 238px;
	margin: 0 0 9px 0;
}

.content a:link { text-decoration: none; color: #333; }
.content a:active { text-decoration: none; }
.content a:visited { text-decoration: none; color: #333; }
.content a:hover { text-decoration: none; color: #999; }

p {	margin: 0 0 9px 0; }

ul { list-style: none; margin: 0 0 0 0; }
ol { list-style: lower-latin; margin: 0 0 0 30px; }


h1 { font-size: 16px; }
h2 { font-size: 14px; }
h3 { font-size: 12px; }
h4 { font-size: 10px; }

.red { color: #CC0000; }
.red a:link { text-decoration: none; color: #CC0000; }
.red a:active { text-decoration: none; }
.red a:visited { text-decoration: none; color: #CC0000; }
.red a:hover { text-decoration: none; color: #FF0000; }

.link { color: #CC0000; font-size: 9px;}
.link a:link { text-decoration: none; color: #CC0000; }
.link a:active { text-decoration: none; }
.link a:visited { text-decoration: none; color: #CC0000; }
.link a:hover { text-decoration: none; color: #FF0000; }

.black { color: #000; }
.black a:link { text-decoration: none; color: #333; }
.black a:active { text-decoration: none; }
.black a:visited { text-decoration: none; color: #000; }
.black a:hover { text-decoration: none; color: #666; }

.grey { color: #666; }
.grey a:link { text-decoration: none; color: #999; }
.grey a:active { text-decoration: none; }
.grey a:visited { text-decoration: none; color: #666; }
.grey a:hover { text-decoration: none; color: #CCC; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }